.centerContent {
    align-content: center;
    text-align: center;
}

.title {
    background: rgb(0, 162, 232);
    padding: 20px;
    margin-bottom: 40px;
}

.main {
    display: flex;
}

.creationBox {
    width: 40vw;
    min-width: max-content;
    background: white;
    border: lightgray;
    border-style: solid;
    border-width: 2px;
    padding: 30px;
    color: black;
}

.monospace {
    font-family: 'Courier New', Courier, monospace;
}

.textAreaWidth {
    width: 30vw;
}

.side {
    margin: 20px 10px 20px auto;
    float: left;
}

.middleBox {
    margin: 20px 10px 20px 10px;
    float: left;
}

.bodyInLine {
    margin: 20px auto 20px 10px;
    float: left;
}

.smallMargin {
    margin: 10px auto;
}